@charset "utf-8";
/* # reset
---------------------------------------------------------------------------- */

html {
}
body, p, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, li, table, th, td, form, address, pre, caption, cite, code, dfn, var {
    font-size: 100%;
    font-style: normal;
    margin: 0;
    font-family:"Montserrat", serif;
 
    text-decoration: none;
}



img {
    border: 0;
    vertical-align: bottom;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th {
    text-align: left;
}
ol, ul {
    list-style: revert;
    list-style-position: inside;
}


.site-content ol, .site-content ul {
    list-style: inherit;
}

body {
    background: #fff;
    color: #7e7e7e;
    font-size: 12pt;
    line-height: normal;
    font-weight: 500;
    font-style: normal;
}

.main-sticky-header-wrapper {height: auto !important;}

.clearfix {
    zoom: 1;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'), url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'), url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-Th.eot');
    src: url('fonts/HelveticaNeueLTStd-Th.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Th.woff2') format('woff2'), url('fonts/HelveticaNeueLTStd-Th.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Th.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Th.svg#HelveticaNeueLTStd-Th') format('svg');
    font-weight: 100;
    font-style: normal;
}
/* # style
---------------------------------------------------------------------------- */
.contact {
    background: url("../images/bg-contact.png") no-repeat center top;
    background-size: cover;
    padding: 60px 0 70px;
}
.contact h2 {
    color: #012e41;
    font-size: 33px;
    padding-bottom: 10px;
}
#contact h2 {
        color: #012e41;
    font-family: "Montserrat" !important;
    font-weight: 400;
}
.contact-3col {
}
.col3-item {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-top: 14px;
}
.col3-item input {
    background: #1f4859;
    border: 1px solid #666;
    width: 100%;
    outline: none;
    box-sizing: border-box;
    padding: 0 10px;
    color: #afafaf;
    height: 45px;
    line-height: 45px;
}
.col3-item select {
    background: #1f4859;
    border: 1px solid #666;
    width: 100%;
    outline: none;
    box-sizing: border-box;
    padding: 0 10px;
    color: #afafaf;
    height: 45px;
    line-height: 45px;
}
.col3-item:last-child {
    margin-right: 0;
}
.contact-1col {
    margin-top: 14px;
}
.contact-1col textarea {
    background: #1f4859;
    border: 1px solid #666;
    width: 100%;
    outline: none;
    box-sizing: border-box;
    padding: 5px 10px;
    color: #afafaf;
    height: 148px;
    line-height: normal;
    resize: none;
    overflow: auto;
}
.contact-2col {
}
.contact-2col .captcha {
    float: left;
    margin-top: 14px;
}
.contact-2col .col2-item {
    float: right;
    margin-top: 10px;
}
.contact-2col .col2-item input {
    background: #39b54a;
    border-radius: 5px;
    border: none;
    width: 100%;
    outline: none;
    box-sizing: border-box;
    padding: 0 15px;
    color: #fff;
    height: 45px;
    line-height: 45px;
    cursor: pointer;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}
.footer {
    background: #073447;
    color: #fff;
    padding: 60px 0 90px 0;
}
.f-col3 h3 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
}
.f-col3 h3 span {
    color: #39b54a;
}
.fb-box {
    margin-top: 20px;
    text-align: center;
}
.fb-box img {
    max-width: 100%;
}
.f-menu {
    padding-top: 55px;
}
.f-menu li {
    background: url("../images/f-arrow.png") no-repeat 0 3px;
    padding: 0 0 0 17px;
    margin-top: 20px;
}
.f-menu li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-weight: 400;
}
.f-menu li a:hover {
    color: #b4b4b4;
}
.f-logo {
}
.f-logo img {
    max-width: 100%;
}
.f-follow {
    line-height: 35px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 30px;
    padding-bottom: 20px;
}
.f-follow span {
    color: #39b54a;
    display: inline-block;
    margin-right: 10px;
}
.f-follow a {
    display: inline-block;
    margin-left: 20px;
}
.f-follow a img {
    width: 35px;
}
.f-add {
    margin-top: 10px;
    font-size: 16px;
    line-height: 24px;
}
.f-add span {
    display: block;
    line-height: 29px;
}
.f-add span img {
    display: inline-block;
    margin-right: 10px;
    width: 20px;
}
.f-add a {
    color: #fff;
}
.copyright {
    background: #fff;
    font-size: 14px;
    text-align: center;
    padding: 5px 0;
}
.copyright p {
   color:#073447;
display: flex;
justify-content: center;
align-content: center;
align-items: center;
font-weight: 500;
font-family: 'Montserrat', sans-serif;
}
.copyright p span {
    display: inline-block;
    margin-right: 6px;
}
.scrolltop {
    position: fixed;
    right: 15px;
    bottom: 25px;
}
.scrolltop a {
    display: none;
}
.logo {
    max-width: 100%;
    padding: 44px 0 0 0;
    box-sizing: border-box;
    text-align: center;
}
.fixHeader .logo {
}
#BB-nav {
    width: 100%;
    background-color: #043144;
    z-index: 999;
    margin: 0;
    padding: 0 0 20px 0;
}
#BB-nav.affix {
    position: fixed;
    top: 0px;
    -webkit-transition: top 1s ease-in;
    transition: top 1s ease-out;
}
.fixHeader#BB-nav {
    padding: 0 0 20px 0;
}
.navbar>.container, .navbar>.container-fluid {
    display: block;
}
.h-box {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin-top: 25px;
}
.h-box .collapse {
    display: contents!important;
}
.h-block {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin-left: 25px;
}
.h-block li {
    line-height: 33px;
    color: #fff;
    text-transform: uppercase;
}
.h-block li:nth-child(2) {
    margin: 0 10px;
}
.h-block li a {
    display: inline-block;
    line-height: 33px;
    background: #39b44a;
    color: #fff;
    padding: 0 13px;
}
#primary-menu .menu {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
#primary-menu .menu li {
    margin-top: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
    position: relative;
    text-align: center;
}
#primary-menu .menu li a {
    display: block;
    box-sizing: border-box;
    padding: 0 18px;
    color: #ffffff;
    font-size: 16px;
    border-radius: 0px;
    text-transform: uppercase;
    line-height: 36px;
    font-weight: 500;
}
#primary-menu .menu li.active a, #primary-menu .menu li a:hover, #primary-menu .menu li.current_page_item a {
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.9);
    color: #012e41;
    font-weight: 500;
}
#primary-menu .menu li a.sub {
    position: relative;
    width: 178px;
}
#primary-menu .menu li:hover a.sub {
    color: #012e41;
    background: rgba(255, 255, 255, 0.9);
}
#primary-menu .menu li a.sub::after {
    position: absolute;
    right: calc(31% - 20px);
    top: 13px;
    content: "";
    display: block;
    background: url("../images/arrow-menu.png") no-repeat 0 0;
    height: 8px;
    width: 12px;
}
.menu li:hover a.sub::after {
    position: absolute;
    right: calc(31% - 20px);
    top: 13px;
    content: "";
    display: block;
    background: url("../images/arrow-menu-o.png") no-repeat 0 0;
    height: 8px;
    width: 12px;
}
.menu li a.sub:hover::after {
    position: absolute;
    right: calc(31% - 20px);
    top: 13px;
    content: "";
    display: block;
    background: url("../images/arrow-menu-o.png") no-repeat 0 0;
    height: 8px;
    width: 12px;
}
.menu li .dropdown-menu {
    position: absolute;
    left: 0;
    top: 36px;
    width: 178px;
    box-sizing: border-box;
    padding: 0;
    display: none;
}
.menu li:hover .dropdown-menu {
    display: block;
}
.menu li .dropdown-menu li {
    text-align: center;
    width: 100%;
    line-height: 36px;
    margin: 1px 0 0 0;
}
.menu li .dropdown-menu li:last-child {
    border: none;
}
.menu li .dropdown-menu li a {
    background-color: rgba(255, 255, 255, 0.9);
    color: #012e41;
    padding: 0;
    font-weight: 500;
}
.menu li .dropdown-menu li a:hover {
}
.logo-scroll {
    display: none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: none;
}

.navbar-default {
    background: #fff;
    border: none;
    border-radius: 0;
    margin: 0;
    padding-bottom: 0;
}
.nav_inner {
    position: relative;
}
.fixHeader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}
.fixHeader .logo {
    display: none;
}
.fixHeader .h-box {
    margin-top: 19px;
}
.fixHeader .logo-scroll {
    display: block;
    margin-right: 20px;
}
.fixHeader .logo-scroll img {
    width: 150px;
}
.fixHeader .menu li a {
    padding: 0 20px;
    font-size: 14px;
}
.fixHeader .menu li a.sub {
    width: 140px;
}
.fixHeader .menu li .dropdown-menu {
    width: 140px;
}
.fixHeader .h-block {
    margin-left: 15px;
}
.fixHeader .h-block li:nth-child(2) {
    margin: 0 10px;
}
.banner {
    position: relative;
}
.scroll-down {
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 100%;
    text-align: center;
}
.scroll-down {
    position: absolute;
    left: 0;
    bottom: 30px;
    text-align: center;
    width: 100%;
}
.banner-img img {
  /*  width: 100%;*/
}
.banner .banner-img p {
    padding: 0px !important;
margin: 0px !important;
}
.navbar .row {
    width: 100%;
}
.about {
    padding: 20px 0;
}
.about-inner {
    background: url("../images/bg-about.png") no-repeat -59px 0;
    min-height: 399px;
    padding-left: 333px;
}
.about-inner h2 {
    color: #012e41;
    font-size: 45px;
    padding-top: 50px;
}

.about-txt p {
    font-family: 'Montserrat', sans-serif;

color:#012e41;

font-size: 20px;

line-height: 28px;

font-weight: 500 !important;
}
.about-bot {
    margin-top: 30px;
}
.about-bot-l {
    float: left;
    margin-right: 35px;
    padding-top: 8px;
    font-family: 'Montserrat', sans-serif;
}
.about-bot-l a {
    color: #fff;
    font-weight: 600;
    background: #012e41;
    border-radius: 5px;
    display: inline-block;
    padding: 0 25px;
    line-height: 45px;
    font-size: 20px;
}
.about-bot-r {
    float: left;
}
.about-bot-r img {
    width: 450px;
}
.models {
    background: #013449 url("../images/bg-models.png") no-repeat center 0;
    padding: 60px 0 0 0;
    border-bottom: 6px solid #34b60f;
}
.mh-ttl1 {
    text-align: center;
}
.mh-ttl1 span , .mh-ttl1 {
    background: url("../images/bg-mh2.png") no-repeat center bottom;
    padding-bottom: 35px;
    display: inline-block;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
}

.mh-ttl2 {
    text-align: center;
}
.mh-ttl2 span , .mh-ttl2  {
    background: url("../images/bg-mh1.png") no-repeat center bottom;
    padding-bottom: 35px;
    display: inline-block;
    text-align: center;
    width: 100%;
    color: #073447;
    font-size: 45px;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'Montserrat', sans-serif;
}
.models-txt {
    margin: 0 auto;
    box-sizing: border-box;
    max-width: 1367px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    padding: 35px 15px;
}
.models-lst-l {
    float: left;
    width: 50%;
}
.models-lst-r {
    float: right;
    width: 50%;
    border-left: 1px solid #013449;
}
.models-item {
    border-top: 1px solid #013449;
    position: relative;
    width: 100%;
}
.models-item img {
    width: 100%;
}
.models-item-btn {
    position: absolute;
    left: 25px;
    bottom: 15px;
    background: #fff;
    border-radius: 5px;
    height: 34px;
    padding: 0 0 0 10px;
}
.models-item-btn img {
    height: 15px;
    width: auto;
    margin-top: 10px;
    display: inline-block;
    vertical-align: top;
}
.models-item-btn span {
    display: inline-block;
    line-height: 30px;
    color: #3cbe4e;
    padding: 0 5px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
}
.models-item-btn a {
    display: inline-block;
    line-height: 34px;
    color: #fff;
    padding: 0 20px 0 10px;
    font-weight: 600;
    background: #39b449 url("../images/arrow-see-more.png") no-repeat 95% center;
    border-radius: 5px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.news {
    background: #f3f5f4 url("../images/bg-news.png") no-repeat center 0;
    padding: 50px 0 80px 0;
}
.news-all {
    text-align: center;
    margin-top: 35px;
}
.news-all a {
    color: #fff;
    font-weight: 600;
    background: #012e41;
    border-radius: 5px;
    display: inline-block;
    padding: 0 25px;
    line-height: 45px;
    font-size: 20px;
    text-transform: uppercase;
}
.news-item {
    margin-top: 35px;
}
.news-img img {
    width: 100%;
    -webkit-box-shadow: -10px 10px 5px 0px rgba(196,197,198,0.25);
    -moz-box-shadow: -10px 10px 5px 0px rgba(196,197,198,0.25);
    box-shadow: -10px 10px 5px 0px rgba(196,197,198,0.25);
}
.news-txt {
    color: #7e7e7e;
    font-size: 12pt;
    line-height: 1.5;
    margin-top: 10px;
}
.news-dg {
    color: #7e7e7e;
    font-size: 14px;
    margin-top: 5px;
}
.news-dg span {
    display: inline-block;
    margin-right: 10px;
}
.news-dg img {
    vertical-align: top;
    margin: 1px 2px 0 0;
}
.discover {
    background: #073447 url("../images/bg-discover.png") no-repeat center 0;
    padding: 60px 0 90px;
}
.discover-line {
}
.discover-line .discover-item {
    margin-top: 13px;
    position: relative;
}
.discover-line .discover-item img {
    width: 100%;
}
.discover-line2 .discover-item {
    margin-top: 13px;
    position: relative;
    float: left;
    width: calc(50% - 7px);
}
.discover-line2 .discover-item:last-child {
    float: right;
}
.discover-line2 .discover-item img {
    width: 100%;
}
.sh-ttl {
    text-align: center;
    margin-top: 50px;
    padding-bottom: 25px;
}
.sh-ttl span {
    color: #073447;
    background: #fff;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 10px;
    display: inline-block;
}
.d-video {
    position: relative;
}
.d-video a span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.5) url("../images/ico-play.png") no-repeat center center;
    background-size: 70px;
}
.d-360 {
    position: relative;
}
.d-360 a span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.5) url("../images/ico-360.png") no-repeat center center;
    background-size: 70px;
}
.popup-top {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1000;
}
.popup-inner {
    background: url("../images/bg-popup.png") no-repeat 0 0;
    background-size: 100% 100%;
    width: 90%;
    max-width: 550px;
    margin: 5vh auto 0;
    -webkit-box-shadow: -10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -10px 10px 5px 0px rgba(0,0,0,0.75);
    padding: 15px;
    padding-bottom: 30px;
    box-sizing: border-box;
}
.p-close {
    text-align: right;
    cursor: pointer;
}
.popup-inner h2 {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 35px;
    font-weight: 400;
    margin-top: 30px;
}
.popup-inner h2 span {
    display: block;
    font-weight: 600;
    font-size: 28px;
}
.popup-inner h3 {
    text-transform: uppercase;
    color: #012e41;
    font-size: 20px;
    font-weight: 600;
    margin-top: 55px;
    max-width: 380px;
}
.p-txt-t {
    color: #012e41;
    font-weight: 600;
    font-size: 16px;
    max-width: 325px;
    margin-top: 20px;
}
.p-txt-b {
    color: #012e41;
    font-weight: 600;
    font-size: 16px;
    max-width: 325px;
    margin-top: 25px;
}
.p-txt-b a {
    display: inline-block;
    background: #012e41;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 5px 15px;
    border-radius: 3px;
    text-transform: uppercase;
    margin-right: 13px;
}
.p-input {
    height: 38px;
    max-width: 300px;
    margin-top: 10px;
}
.p-input span {
    float: left;
    width: calc(100% - 120px);
}
.p-input span input {
    border: 2px solid #7d7d7d;
    border-right: none;
    border-radius: 3px 0 0 3px;
    width: 100%;
    background: #fff;
    height: 38px;
    line-height: 38px;
    outline: none;
    padding: 0 10px;
}
.p-input input.submit {
    background: #012e41 url("../images/ico-send.png") no-repeat 80px center;
    border-radius: 3px;
    float: right;
    border: none;
    line-height: 38px;
    height: 38px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    width: 120px;
    text-align: left;
    box-sizing: border-box;
    padding-left: 10px;
    cursor: pointer;
    outline: none;
}
.hide {
    display: none;
}
.bounce {
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite;
}
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 -moz-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -moz-transform: translateY(-30px);
 transform: translateY(-30px);
}
 60% {
 -moz-transform: translateY(-15px);
 transform: translateY(-15px);
}
}
@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -webkit-transform: translateY(-30px);
 transform: translateY(-30px);
}
 60% {
 -webkit-transform: translateY(-15px);
 transform: translateY(-15px);
}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -moz-transform: translateY(-30px);
 -ms-transform: translateY(-30px);
 -webkit-transform: translateY(-30px);
 transform: translateY(-30px);
}
 60% {
 -moz-transform: translateY(-15px);
 -ms-transform: translateY(-15px);
 -webkit-transform: translateY(-15px);
 transform: translateY(-15px);
}
}

@media (max-width: 1280px) {
.fixHeader .logo-scroll {
    margin-right: 10px;
}
.fixHeader .logo-scroll img {
    width: 110px;
}
.fixHeader .h-block {
    margin-left: 5px;
}
.fixHeader .menu li a {
    font-size: 12px;
}
.fixHeader .menu li a.sub {
    width: 125px;
}
.fixHeader .menu li .dropdown-menu {
    width: 125px;
}
}

@media (max-width: 1200px) {
.menu li a {
    font-size: 12px;
}
.menu li a.sub {
    width: 140px;
}
.menu li .dropdown-menu {
    width: 140px;
}
.h-block li:nth-child(2) {
    margin: 0 10px;
}
.h-block {
    margin-left: 15px;
}
.fixHeader .menu li a {
    font-size: 12px;
	padding: 0 9px;
}
.about-bot-r img {
    width: 360px;
}
.about-bot-l {
    margin-right: 30px;
    padding-top: 0px;
}
.sh-ttl span {
    font-size: 13px;
}
}

.logo img {width:410px;}

@media (max-width: 991px) {
.about-txt p {
    text-align: left;
    font-size: 18px !important;
}    
.widget-heading-title.center_white .desc {
     font-size: 18px !important;
}
#about-rapido .widget-heading-title.left_color .title , .widget-heading-title.center_white .title {
            font-size: 30px !important;
	    min-width: auto !important;
			
}
.kc-container {
        margin-left: 15px !important;
    margin-right: 15px !important;
    width: auto !important;
}

.widget.widget_revslider .rev_slider .tp-bgimg {
    background-size:contain !important;
    background-position: top left !important;
    margin-top: 50px;
}
 
.widget.widget_revslider .forcefullwidth_wrapper_tp_banner {
        max-height: 230px;
}	
.contact {
    padding: 40px 0;
}
.footer {
    padding: 40px 0;
}
.f-menu {
    padding-top: 15px;
}
.f-add {
    margin-top: 10px;
}
.f-follow {
    padding-bottom: 0;
}
.f-logo img {
    max-width: 80%;
}
.collapse:not(.show) {
    display: none!important;
}
.logo-scroll {
    display: none!important;
}
.h-box .collapse {
    display: block;
}
.logo {
    padding: 0 0 0 15px;
    text-align: left;
    position: absolute;
    left: 15px;
    top: 10px;
}
.logo img {
    width: 110px;
}
.h-box {
    display: block;
    margin: 0;
}
.h-block {
    margin-left: 0;
    position: absolute;
    right: 40px;
    top: 0;
}
.h-block li a {
    font-size: 12px;
    padding: 0px 5px;
    line-height: 25px;
}
.h-block li:nth-child(2) {
    margin: 0 5px;
    font-size: 12px;
}
#BB-nav {
    clear: both;
    padding: 10px 0 40px;
}
#BB-nav .row {
    width: 100%;
}
.navbar-toggler {
    position: absolute;
    right: 0;
    top: 8px;
    padding: 0;
    outline: none;
}
.navbar-toggler-icon {
    height: 25px;
    width: 25px;
    outline: none;
}
.navbar-light .navbar-toggler {
    color: rgba(255,255,255,0);
    border-color: rgba(255,255,255,0);
    outline: none;
}
.navbar-light .navbar-toggler-icon {
    background: url("../images/m-menu.png") no-repeat 0 0;
    background-size: 25px;
    outline: none;
}
.collapse {
    clear: both;
}
.menu {
    clear: both;
    display: block;
    width: 100%;
    border-top: 1px solid #ccc;
    margin-top: 40px;
    margin-left: 15px;
}
.fixHeader .menu {
    margin-top: 40px;
}
.fixHeader .logo {
    display: block;
}
.fixHeader#BB-nav {
    padding: 10px 0 40px;
}
.fixHeader .h-block li:nth-child(2) {
    margin: 0 5px;
}
.fixHeader .h-box {
    margin-top: 0;
}
.menu li a.sub {
    width: 100%;
}
.menu li:hover a.sub {
    color: #fff;
    background: none;
}
.menu li {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0;
    background: none;
    text-align: left;
}
.menu li a {
    padding: 8px 0;
    font-size: 14px;
    border: none;
}
.menu li a, .menu li a:hover, .menu li.active a {
    line-height: normal;
    height: auto;
    border: none;
}
.menu li .dropdown-menu {
    position: inherit;
    left: inherit;
    top: inherit;
    background-color: rgba(72, 44, 23, 0.5);
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    display: none;
}
.menu li .dropdown-menu li a {
    padding: 5px 0;
}
.fixHeader .menu li a {
    padding: 8px 0;
    font-size: 14px;
}
.menu li a.sub:hover::after {
    position: absolute;
    right: 0;
    top: 13px;
    content: "";
    display: block;
    background: url(../images/arrow-menu.png) no-repeat 0 0;
    height: 8px;
    width: 12px;
}
.menu li a.sub::after {
    position: absolute;
    right: 0;
    top: 13px;
    content: "";
    display: block;
    background: url(../images/arrow-menu.png) no-repeat 0 0;
    height: 8px;
    width: 12px;
}
.menu li.active a, .menu li a:hover, .menu li.current_page_item a {
    text-decoration: none;
    background-color: inherit;
    color: #fff;
    font-weight: 500;
}
.fixHeader .menu li a.sub {
    width: 100%;
}
.about-inner h2 {
    font-size: 30px;
}
.about-txt {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
}
.about-bot {
    margin-top: 15px;
}
.about-bot-l {
    margin-right: 30px;
    padding-top: 0px;
}
.about-bot-l a {
    font-size: 16px;
}
.about-bot-r {
    margin-top: 10px;
}
.models {
    padding-top: 40px;
}
.mh-ttl1 span, .mh-ttl1  {
    padding-bottom: 25px;
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
}
.mh-ttl2 span {
    padding-bottom: 25px;
    font-size: 30px;
}
.models-txt {
    font-size: 20px;
}
.news {
    padding: 40px 0;
}
.news-all a {
    font-size: 16px;
}
.discover {
    padding: 40px 0;
}
.sh-ttl {
    margin-top: 30px;
    padding-bottom: 5px;
}
.sh-ttl span {
    font-size: 9px;
    padding: 10px 5px;
}
}

@media (max-width: 768px) {
}

@media (max-width: 767px) {
    .navbar-brand {
        padding-top: 0 !important;
font-size: 0.25rem !important;
    }
.f-menu {
    padding-top: 0px;
}
.f-follow {
    margin-top: 20px;
}
.contact h2 {
    font-size: 25px;
}
.about-inner {
    background: url(../images/bg-about.png) no-repeat center 0;
    background-size: 200px;
    padding-left: 0;
    padding-top: 190px;
}
.about-inner h2 {
    padding-top: 0;
    text-align: center;
}
.about-txt {
    text-align: center;
}
.about-bot-l {
    margin-right: 0;
    padding-top: 0px;
    float: none;
    text-align: center;
}
.about-bot-r {
    text-align: center;
    float: none;
    margin-top: 15px;
}
.about-bot-r img {
    width: 100%;
    max-width: 80%;
}
.models-txt {
    padding: 20px 15px;
}
.sh-ttl {
    margin-top: 30px;
    padding-bottom: 15px;
}
.sh-ttl span {
    font-size: 16px;
    padding: 10px 10px;
}
}

@media (max-width: 575px) {
.col3-item {
    float: none;
    width: 100%;
    margin-right: 0%;
}
.mh-ttl1 span {
    min-width: inherit;
}
.mh-ttl2 span {
    min-width: inherit;
}
.models-lst-l, .models-lst-r {
    float: none;
    width: 100%;
    border: none;
}
.news-item {
    margin-top: 20px;
}
.news-all {
    margin-top: 20px;
}
.popup-inner {
    max-height: 90vh;
    overflow: auto;
}
.popup-inner h2 {
    font-size: 23px;
    margin-top: 30px;
}
.popup-inner h2 span {
    font-size: 20px;
}
.popup-inner h3 {
    font-size: 14px;
    margin-top: 80px;
}
}
/*=====Content======*/

.press {
    padding: 60px 0;
}
.mh-ttl3 {
    border-bottom: 1px solid #254f60;
}
.mh-ttl3 span {
    display: inline-block;
    background: #fff;
    color: #123f52;
    font-weight: 600;
    font-size: 40px;
    margin-bottom: -1px;
    text-transform: uppercase;
}
.press-item {
    margin-top: 20px;
    background: #f2f2f2;
    border: 1px solid #d7d7d7;
    padding: 15px 15px 30px;
}
.press-date {
    color: #767676;
    font-size: 12px;
}
.press-item h3 {
    margin-top: 10px;
}
.press-item h3 a {
    color: #313131;
    font-size: 16px;
    font-weight: 600;
}
.press-img {
    margin-top: 10px;
}
.press-img img {
    width: 100%;
}
.press-txt {
    margin-top: 10px;
    font-size: 14px;
    color: #313131;
}
.press-more {
    margin-top: 10px;
}
.press-more a {
    background: url("../images/arrow-press.png") no-repeat right center;
    background-size: 14px;
    padding: 0 20px 0 0;
    color: #5c7d34;
    font-size: 14px;
}
.ul-pager {
    text-align: center;
    margin-top: 40px;
}
.ul-pager li {
    display: inline-block;
    color: #023f51;
    margin: 0 2px;
}
.ul-pager li a {
    color: #023f51;
    text-decoration: none;
}
.ul-pager li a {
    color: #023f51;
    text-decoration: none;
}
.ul-pager li span.current, .ul-pager li a:hover {
    font-weight: 600;
    font-size: 15px;
}
.why-top {
    padding: 50px 0 0;
}
.why-top h3 {
    font-weight: 600;
    text-transform: uppercase;
    color: #123f52;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}
.why-txt {
    color: #123f52;
    font-size: 16px;
    text-align: center;
    margin: 20px auto 0;
    max-width: 1000px;
    line-height: 24px;
}
.why-txt span {
    font-weight: 600;
    font-style: italic;
}
.why-t-img {
    margin-top: 15px;
}
.why-t-img img {
    width: 100%;
}
.why-toggle {
}
.why-group {
    padding: 20px 0;
    color: #073447;
}
.why-group:nth-child(2n) {
    background: #073447;
    color: #fff;
}
.why-heading a {
    background: #3ab24a;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    padding: 3px 20px 3px 20px;
    text-decoration: none;
}
.why-heading a.collapsed {
    /*background: #3ab24a url("../images/ico-plus.png") no-repeat calc(100% - 10px) center;
    background-size: 20px;
    padding: 3px 40px 3px 20px;*/
}
.w-fast-img {
    margin-top: 20px;
}
.w-fast-img img {
    width: 100%;
}
.w-fast-txt {
    margin-top: 20px;
    color: #073447;
    line-height: 1.5;
    font-size: 12pt;

    
}
.w-fast-txt p {
margin-bottom: 0.7em !important;
padding: 0 !important;
line-height: 1.5 !important;
text-align: justify !important;


}
.w-fast-txt span {
    font-family: 'Montserrat', sans-serif !important;
}


.w-safe-img {
    margin-top: 20px;
}
.w-safe-img img {
    width: 100%;
}
.w-safe-txt {
 color: #fff;
line-height: 1.5;
text-align: center;
font-size: 12pt;
font-family: Georgia;
}
.photo {
    padding: 60px 0;
}
.photo-item {
    margin-top: 20px;
    position: relative;
    -webkit-box-shadow: -5px 5px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: -5px 5px 10px 0px rgba(0,0,0,0.5);
    box-shadow: -5px 5px 10px 0px rgba(0,0,0,0.5);
}
.photo-item img {
    width: 100%;
}
.photo-item:hover{
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);
}
.photo-item span {
    color: #fff;
    font-size: 16px;
    font-style: italic;
    background: url("../images/bg-photo.png") repeat-x 0 0;
    padding: 70px 15px 15px 15px;
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    font-weight: 400;
}
.photo .mh-ttl3 {
    margin-bottom: 20px;
}
.video {
    padding: 60px 0;
}
.video-box {
    margin-top: 40px;
}
.video-top .item {
    position: relative;
}
.video-top .item img {
    width: 100%;
}
.video-top .item span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.5) url(../images/ico-play.png) no-repeat center center;
    background-size: 70px;
}
.video-bottom {
    background: #252525;
    padding: 10px 50px;
    position: relative;
}
.video-bottom .item {
    margin: 0 3px;
}
.video-item {
    position: relative;
}
.video-item span {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 100%;
    background: url("../images/bg-photo.png") repeat-x 0 0;
}
.video-item img {
    width: 100%;
}
.video-bottom .owl-next {
    background: url("../images/next.png") no-repeat 0 0;
    background-size: 15px;
    position: absolute;
    right: -32px;
    top: calc(50% - 13px);
    text-indent: -9999px;
    width: 15px;
    height: 24px;
    cursor: pointer;
}
.video-bottom .owl-prev {
    background: url("../images/prev.png") no-repeat 0 0;
    background-size: 15px;
    position: absolute;
    left: -32px;
    top: calc(50% - 13px);
    text-indent: -9999px;
    width: 15px;
    height: 24px;
    cursor: pointer;
}
.model-box {
    padding: 60px 0;
}
.model-txt {
    text-align: center;
    font-size: 16px;
    color: #123f52;
    margin: 20px auto 0;
    max-width: 1000px;
    line-height: 24px;
}
.model-txt strong {
    font-weight: 600;
    display: block;
}
.sh-model {
    color: #123f52;
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 400;
    margin-top: 50px;
}
.model-img {
    margin-top: 40px;
}
.model-img img {
    width: 100%;
}
.model-img:hover img{
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);
}
.model-info {
    margin-top: 40px;
    padding-top: 20px;
}
.model-info h3 a {
    color: #3cbe4e;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
}
.model-info h3 img {
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
    margin-right: 10px;
}
.model-info-txt {
    font-size: 16px;
    color: #123f52;
    line-height: 24px;
    margin-top: 15px;
}
.model-info-txt strong {
    display: block;
    font-size: 600;
    font-style: italic;
}
.model-link {
    margin-top: 15px;
}
.model-link a {
    background: #123f52;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    padding: 7px 15px;
    display: inline-block;
}
.about-box1 {
    padding: 40px 0;
}
.about-box1 h3 {
    text-align: center;
    color: #123f52;
    font-size: 20px;
    font-weight: 600;
    margin: 20px auto 0;
    max-width: 750px;
}
.about-box1-txt {
    color: #123f52;
    font-size: 16px;
    text-align: center;
    margin: 20px auto 0;
    line-height: 24px;
}
.about-box1 h4 {
    font-weight: 600;
    text-transform: uppercase;
    color: #123f52;
    font-size: 18px;
    text-align: left;
    margin-top: 30px;
}
.about-box1 ul {
    padding-left: 25px;
}

.about-box1 ul li {
    margin-top: 15px;
    color: #363636;
    font-size: 16px;
    line-height: 24px;
    list-style: disc;
}
.about-box4 {
    background: url("../images/bg-about-box4.png") no-repeat center 0;
    background-size: cover;
    padding: 40px 0;
}
.about-box4 h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
}
.about-box4 p {
    /*text-align: center;
    line-height: 24px;
    font-size: 16px;
    font-weight: 400;*/
    color: #fff;
    /*
    margin: 40px auto 0;
    max-width: 800px;
    */
}
.about-box4 li{
  color:#fff;
}
.about-box4 p span {
    font-weight: 500;
}
.about-box3 {
    padding: 40px 0;
}
.about-box3 h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 24px;
    color: #123f52;
}
.about-box3 ul {
    padding-left: 25px;
}
.about-box3 ul li {
    margin-top: 15px;
    color: #363636;
    font-size: 16px;
    line-height: 24px;
    list-style: disc;
}
.about-box3 ul li span {
    font-weight: 600;
    color: #123f52;
}
.about-box2 {
    background: #043144;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.about-box2-img {
    width: 50%;
}
.about-box2-img img {
    width: 100%;
}
.about-box2-info {
    width: 50%;
}
.about-box2-info-inner {
    max-width: 560px;
    color: #fff;
    padding: 0 15px 20px 15px;
}
.about-box2-info-inner h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    margin-top: 40px;
    line-height: 24px;
}
.about-box2-info-inner p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin-top: 20px;
}
.news-box {
    padding: 60px 0;
}
.news-box-item {
    margin-top: 30px;
}
.news-box-date {
    color: #767676;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
}
.news-box-item h3 {
    margin-top: 10px;
}
.news-box-item h3 a {
    color: #313131;
    font-size: 16px;
    font-weight: 600;
}
.news-box-img {
    margin-top: 10px;
}
.news-box-img img {
    width: 100%;
}
.news-box-txt {
    margin-top: 10px;
    font-size: 14px;
    color: #313131;
}
.news-box-more {
    margin-top: 10px;
}
.news-box-more a {
    background: url("../images/arrow-press.png") no-repeat right center;
    background-size: 14px;
    padding: 0 20px 0 0;
    color: #5c7d34;
    font-size: 14px;
}
.news-cat {
    margin-top: 30px;
}
.news-cat h3 {
    background: #043144;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 0;
    font-weight: 600;
    font-size: 16px;
}
.news-cat ul li a {
    display: block;
    padding: 7px 10px;
    background: #252525;
    border-top: 1px solid #fff;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    text-decoration: none;
}
.news-cat ul li a.active, .news-cat ul li a:hover {
    background: #464646;
}
.d-box {
    margin-top: 30px;
}
.d-box h1 {
    color: #5c7d34;
    font-size: 23px;
    font-weight: 500;
}

.d-box h2 {
    color: #5C5C5C;
    font-size: 20px;
    font-weight: 700;
    margin: 0.5em 0;
}
.d-box h3 {
    color: #5C5C5C;
    font-size: 20px;
    font-weight: 400;
    margin: 0.5em 0;
}
.d-date {
    color: #767676;
    font-style: italic;
    margin-top: 5px;
}
.d-img {
    margin-top: 20px;
}
.d-img img {
    width: 100%;
}
.d-txt {
    color: #313131;
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
}
.sh-lq {
  color:#313131;
font-size: 20px;
text-transform: uppercase;
font-weight: 600;
margin-top: 40px;
font-family: 'Montserrat', sans-serif;
}
.news-box-item2 {
    margin-top: 20px;
}
.news-box2-img {
    float: left;
    width: 100px;
}
.news-box2-img img {
    width: 100%;
}
.news-box-item2 h3 a {
    color: #5c7d34;
    font-size: 12px;
    font-weight: 600;
}
.rel-img {
    width: 100px;
height: auto;
overflow: hidden;
}
.news-box2-block {
    float: right;
    width: calc(100% - 110px);
}
.news-box2-txt {
  margin-top: 5px;
font-size: 12px;
color:#313131;
font-family: 'Montserrat', sans-serif;
line-height: normal;
font-weight: 500;
text-transform: capitalize;
	margin-bottom: 5px;
}
.news-box2-more {
    margin-top: 5px;
}
.news-box2-more a {
    background: url("../images/arrow-press.png") no-repeat right center;
    background-size: 12px;
    padding: 0 20px 0 0;
    color: #5c7d34;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
text-transform: initial;
}

.news-box2-more a:hover{
    text-decoration: underline;
     color: #5c7d34;
}
.photo-tab{
	text-align: center;
	margin-top: 20px;
}
.photo-tab li{
	display: inline-block;
	margin: 0 10px 15px;
}
.photo-tab li a{
	display: inline-block;
	border: 1px solid #07344b;
	color: #07344b;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 400;
	font-weight: 16px;
	width: 130px;
	text-align: center;
	padding: 7px 0;
}
.photo-tab li a.active,
.photo-tab li a:hover{
	border: 1px solid #39b449;
	color: #39b449;	
}

@media (max-width: 991px) {
.press {
    padding: 40px 0;
}
.mh-ttl3 span {
    font-size: 30px;
}
.why-top {
    padding: 40px 0 0;
}
.why-heading a {
    font-size: 18px;
}
.photo {
    padding: 40px 0;
}
.photo .mh-ttl3 {
    margin-bottom: 0;
}
.video {
    padding: 40px 0;
}
.model-box {
    padding: 40px 0;
}
.sh-model {
    font-size: 30px;
    margin-top: 30px;
}
.model-img {
    margin-top: 40px;
}
.model-info {
    margin-top: 40px;
    padding-top: 0;
}
.about-box4 p {
    margin: 20px auto 0;
}
.about-box2-info-inner h2 {
    margin-top: 20px;
}
.news-box {
    padding: 40px 0;
}
}
@media (max-width: 768px) {
.about-box2 {
    display: block;
}
.about-box2-img {
    width: 100%;
}
.about-box2-info {
    width: 100%;
}
	.about-box2-info-inner{
		max-width: inherit;
	}
}

@media (max-width: 767px) {
.model-img {
    margin-top: 40px;
}
.model-info {
    margin-top: 20px;
}
}

.the_content a ,  .gen-l a {
text-decoration: underline!important;
}


.menu-footer-container ul {display:block!important;}


.navbar-nav.megamenu .dropdown-menu li {
    text-align: center;
width: 100%;
line-height: 36px;
margin: 1px 0 0 0;
}

.dropdown-menu {
    padding:0px !important;
}

.models-d-action .ug-tabs-wrapper {
    display: none;
}
.models-d-action .photo-slide, .models-d-action .video-box {
    max-height: 500px;
    overflow: hidden;
}
.apus-copyright {
    padding-top: 0px !important;
padding-bottom: 0px !important;
}

#contact, #footer {
    padding-bottom: 0px !important;
}
div.wpcf7-response-output , div.wpcf7-mail-sent-ok {
    margin: 0em !important;
    color: #000;
}
.model-left .kc_single_image {
	height: 200px;
	overflow: hidden;
}
.gen-r h3 a {
	color: #39b54a !important;
}

form .col3-item input::placeholder,
form .col3-item textarea::placeholder,
.contact-1col textarea::placeholder,
form .col3-item select{
  color:#afafaf;
}
#slider-banner {
	max-height: 500px;
}
#rev_slider_2_1_wrapper, .tp-revslider-slidesli {
	height: 500px !important;
}